# Edit this configuration file to define what should be installed on
# your system.  Help is available in the configuration.nix(5) man page
# and in the NixOS manual (accessible by running ‘nixos-help’).

{ config, pkgs, ... }:

{
  imports =
    [ # Include the results of the hardware scan.
      ./hardware-configuration.nix
      ../common
    ];

  networking = {
    hostName = "miniding";
    interfaces.wlp2s0.useDHCP = true;
  };

  # Enable the X11 windowing system.
  services.xserver = {
    dpi = 144;
  };
  
}

